### Method

# GimpUi IntRadioFrame prepend

#### Declaration [src]

    void
    gimp_int_radio_frame_prepend (
      GimpIntRadioFrame* radio_frame,
      ...
    )

#### Description [src]

This function provides a convenient way to prepend items to a `GimpIntRadioFrame`. It prepends a row to the `radio_frame`‘s list store and calls `gtk_list_store_set()` for you.

The column number must be taken from the enum `GimpIntStoreColumns`.

Available since: | 3.0
This method is not directly available to language bindings.

#### Parameters

`...` | ``
| Pairs of column number and value, terminated with -1